<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="topic">
<div class="topic">

<table width="100%">
  <tr>
    <td class="topic_title">
      T_("Topics") -->
      {{title}} ({{format}},{{lng}})
    </td>
    <td align="right">
      <a class="button" href="javascript:close_topic()">T_("Close Topics")</a>
    </td>
  </tr>
</table>

<hr />

<form name="topic" onsubmit="return false;">
<table cellspacing="2" cellpadding="10">
  <tr>
    <td valign="top">
      <textarea name="extracts" cols="60" rows="15">{{extracts}}</textarea>
    </td>
    <td style="width:10px">&amp;nbsp;</td>
    <td valign="top">
      <table class="group-box">
        <tr>
          <td>T_("Language"):</td>
          <td>
            <webobject class="listbox" name="topic_lng" value="{{lng}}"
                       rs="topic_langs" onchange="set_topic_lng(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Format"):</td>
          <td>
            <webobject class="listbox" name="format" value="{{format}}"
                       rs="formats" onchange="set_topic_format(this)" />
          </td>
        </tr>
        <tr><td colspan="2" style="height:5px"></td></tr>
        <tr>
          <td colspan="2">
            <a class="button" href="javascript:extract()">T_("Extract")</a>
            <a class="button" href="javascript:clear_text()">T_("Clear")</a>
          </td>
        </tr>
      </table>

      <if condition="'{{edit}}'=='true'">
      <div style="height:20px"></div>
      T_("Admin"):
      <table class="group-box">
        <tr>
          <td>T_("Topic ID"):</td>
          <td><input type="text" name="topic_id" value="{{id}}" /></td>
        </tr>
        <tr>
          <td></td>
          <td>
            <a class="button" href="javascript:view_topic()">T_("View")</a>
            <a class="button" href="javascript:save_topic()">T_("Save")</a>
            <a class="button" href="javascript:del_topic()">T_("Delete")</a>
          </td>
        </tr>
        <tr><td colspan="2"><hr/></td></tr>
        <tr>
          <td>T_("Topic List"):</td>
          <td>
            <webobject class="listbox" name="topic_list"
                       rs="topics" onchange="select_topic(this)" />
          </td>
        </tr>
      </table>
      </if>
    </td>
  </tr>
</table>
</form>

<hr />

{{quran_verses}}

</div>
</webbox>
